Subject: What is the salary in hand for RBI assistant?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 20:26:24 +0000

Top stories for Pankaj

-----

Question: What is the salary in hand for RBI assistant?

Answer from Testbook

The Basic Pay for RBI Assistant is Rs.14650/- per month (Rs. 13150 along with 2 advance increments applicable to graduates). The pay band for RBI Assistants is 13150-750 ( 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4MTc2NjgyOTI0OTM2NDEyODd8MXwxfDI2OTQ4MTE4OSJ9&al_pri=8&aoid=oijRHMopa8S&aoty=1&aty=4&cp=1&et=2&id=0a12ea594c3747afb7369b1af5a51e99&uid=VXdjaWV6iqF
-----
Question: What is HIV+?

Answer from Mason Vasquez

The term "HIV+" means that the person has been diagnosed as a "HIV-positive". Thanks to advances, we currently have effective antiretroviral medications that allow HIV-pos 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4MTc2NjgyOTI0OTM2NDEyODd8MnwxfDMwNjAwNDM1MiJ9&al_pri=8&aoid=bAtRdY3uTGd&aoty=1&aty=4&cp=2&et=2&id=0a12ea594c3747afb7369b1af5a51e99&uid=VXdjaWV6iqF
-----
Question: Why is India's Covaxin not on the WHO's vaccine list?

Answer from Shreya Neela

India's Covaxin Is Not On The WHO's Vaccine List

Reason : Countries are either considering vaccines approved by their own regulatory agencies, or those on the WHO’s Emerg 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4MTc2NjgyOTI0OTM2NDEyODd8M3wxfDI4NDI1MTIzMyJ9&al_pri=8&aoid=aKz7r2n4lWD&aoty=1&aty=4&cp=3&et=2&id=0a12ea594c3747afb7369b1af5a51e99&uid=VXdjaWV6iqF
-----
Question: Why are MBA salaries so high?

Answer from Jalaj Kumar

I was working in a BPO (call center) and there were many MBA guys/girls who were working with us earning a small sum of just 15k-20k per month.

When I went to give interv 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4MTc2NjgyOTI0OTM2NDEyODd8NHwxfDI4NjEwNTAzOSJ9&al_pri=8&aoid=LC9wc9I9EIi&aoty=1&aty=4&cp=4&et=2&id=0a12ea594c3747afb7369b1af5a51e99&uid=VXdjaWV6iqF
-----
Question: Why TCS stopped Re hiring ex TCSers? Is this going to be a part of their policy forever?

Answer from Nishtha Gupta

Policy is slightly changed now. I am ex employee of TCS. I got call from TCS regarding job opening. I informed them that I am ex employee of TCS and TCS doesn't consider i 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4MTc2NjgyOTI0OTM2NDEyODd8NXwxfDMzNzgxOTg1OCJ9&al_pri=8&aoid=YzSByFt5WbK&aoty=1&aty=4&cp=5&et=2&id=0a12ea594c3747afb7369b1af5a51e99&uid=VXdjaWV6iqF
-----
Question: I'm 21 years old. I want to start a new business. I have INR 1 lakh rupees. What suggestions do you have to start an innovative business?

Answer from Rohit Kashyap

Starting a company was a roller coaster Ride for me, I started my first startup when I was 15 years old and raised money from some local investor twice and we are close to 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4MTc2NjgyOTI0OTM2NDEyODd8NnwxfDExMzQ1NjExOSJ9&al_pri=8&aoid=VIPNzu74LTH&aoty=1&aty=4&cp=6&et=2&id=0a12ea594c3747afb7369b1af5a51e99&uid=VXdjaWV6iqF
-----
Question: If a police officer pulls you over for speeding and asks “do you know how fast you were going?”, is it better to respond with an honest answer saying how fast you were going or to just say you were unaware?

Answer from David Deitsch

Last year I was taking a class taught by a retired police officer and he was explaining why you should not always answer police officers’ questions, but sometimes should.  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4MTc2NjgyOTI0OTM2NDEyODd8N3wxfDM0NTM4OTMwNSJ9&al_pri=8&aoid=VD03izmXTjx&aoty=1&aty=4&cp=7&et=2&id=0a12ea594c3747afb7369b1af5a51e99&uid=VXdjaWV6iqF
-----
Question: TCL AND TCS are same companies? Because, I got an interview call from TCL but I already got selected in TCS. Are they related in anyway?

Answer from Shaunak Bhattacharjeee

TCS and TCL are different companies which are not related to each other directly.

TCS is Tata Consultancy Services which a Multinational sevice-based IT company having of 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4MTc2NjgyOTI0OTM2NDEyODd8OHwxfDI5Njk5MDgxNCJ9&al_pri=8&aoid=aa1kflNDo48&aoty=1&aty=4&cp=8&et=2&id=0a12ea594c3747afb7369b1af5a51e99&uid=VXdjaWV6iqF
-----
Question: Who is the daughter of lord Shiva?

Answer from Bhanu Kiran

Lord Shiva having a daughter is only mentioned in Padma Purana. Once Lord Shiva was explaining about the powers of Kalpavriksha to goddess Parvati. Kalpavriksha tree has p 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4MTc2NjgyOTI0OTM2NDEyODd8OXwxfDMzOTQ3OTA3NSJ9&al_pri=8&aoid=3AB3YBMToCW&aoty=1&aty=4&cp=9&et=2&id=0a12ea594c3747afb7369b1af5a51e99&uid=VXdjaWV6iqF
-----
Question: What is your current salary? What is your dream salary you expect in next 5 years?

Answer from Fazil S

My Take-home Salary is 1,10,000/- Per Monyh

And I turned 24 years old last week.

More Importantly I’m not an IITian or B-School Graduate.

My first Salary was 400 Rs per 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4MTc2NjgyOTI0OTM2NDEyODd8MTB8MXwzNDQzNjAyMzcifQ%3D%3D&al_pri=8&aoid=3hoqijfcgHF&aoty=1&aty=4&cp=10&et=2&id=0a12ea594c3747afb7369b1af5a51e99&uid=VXdjaWV6iqF
-----
Question: I am 26 years old, pursuing graduation and I have wasted my life till now but now I have realised that I want to become an IPS officer, is it possible? Am I too late?

Answer from Santosh Pandey

Its never late to pursue your dream. Let me share with you an inspiration story of my own friend.

He wanted to be an IPS officer. He was average in studies. But he had ex 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4MTc2NjgyOTI0OTM2NDEyODd8MTF8MXwyNzkwMTQyNTcifQ%3D%3D&al_pri=8&aoid=MEEBBSlLPiH&aoty=1&aty=4&cp=11&et=2&id=0a12ea594c3747afb7369b1af5a51e99&uid=VXdjaWV6iqF
-----
Question: Why is the Accenture recruitment process very slow?

Answer from Nandini Pera

I faced very worst experience with Accenture interview 2019 first they shortlisted my profile for interview and they said will finish of all rounds of interview within sam 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE4MTc2NjgyOTI0OTM2NDEyODd8MTJ8MXwxODg2OTk5NjcifQ%3D%3D&al_pri=8&aoid=zO9OU98QJIq&aoty=1&aty=4&cp=12&et=2&id=0a12ea594c3747afb7369b1af5a51e99&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=0a12ea594c3747afb7369b1af5a51e99&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=0a12ea594c3747afb7369b1af5a51e99&t=1650745582961767&token=aab49189b8159ef50f9002690fab08d2a338febd5dbf2d0606516e8b33ef96ec3a71c8bece48d16dd90d2b089a6cf57076545a70f5346b3c18e67b62009a8fd6&type=2&uid=1769591284